body {background: fixed url(background.gif) repeat-y; background-color:white;
	 scrollbar-face-color:#7b8a80; scrollbar-arrow-color:#000000; scrollbar-track-color:#c0c0c0; scrollbar-3dlight-color:#c0c0c0}
a {color:#7b8a80; text-decoration:none}
a:hover {color:black; text-decoration:underline}

div.biolinks {font-size:x-small; color:#7b8a80}
div.title {font-size:medium; color:#7b8a80; font-weight:bold; font-family:lucida handwriting,park avenue,cursive,fantasy,serif}
div.announce {font-size:medium; font-weight:bold; font-family:cursive,park avenue,lucida handwriting ,fantasy,serif }
span.disclaimer {font-size:x-small; font-family:serif; font-weight:bold}
span.ssclass {color:black} 
span.room {color:green}
span.question {color:#7b8a80; font-weight:bold; font-style:italic}
span.update {color:#ff0000; font-style:italic; font-weight:bold;}
h3 {color:#ffffff; background-color:black}
ul {color:#000000; font-weight:bold}
li {color:#7b8a80; font-weight:normal}
